 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/de-banh-tart-YA03-2-533x800.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 821px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 139px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 572px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 13px 30px;
}

.u-section-1 .u-image-1 {
  width: 478px;
  height: 536px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 0;
}

.u-section-1 .u-shape-1 {
  height: 510px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.8;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -476px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 460px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 765px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-1 {
    height: 516px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -485px;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 337px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 788px;
  }

  .u-section-1 .u-shape-1 {
    height: 525px;
    margin-top: 13px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -506px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 31px 50px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -485px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 757px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 30px;
  }

  .u-section-1 .u-shape-1 {
    height: 636px;
    margin-top: 21px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -576px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/5539139-5.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 620px 0 51px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 500px;
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/TARTSHELLYA03.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 6px 36px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 90px 0 106px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 250px;
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/de-banh-tart-YA03-3-267x400.jpg");
  background-position: 50% 81.17%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 250px;
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/de-banh-tart-YA03-2-533x800.jpg");
  background-position: 50% 84.56%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 500px;
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/de-banh-tart-YA03-4-533x800.jpg");
  background-position: 50% 99.02%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 472px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 40px;
    margin-left: 56px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-2 .u-image-2 {
    min-height: 206px;
  }

  .u-section-2 .u-image-3 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 206px;
  }

  .u-section-2 .u-image-4 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1992px;
  }

  .u-section-2 .u-text-1 {
    width: 468px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 631px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-2 .u-image-2 {
    min-height: 316px;
  }

  .u-section-2 .u-image-3 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 316px;
  }

  .u-section-2 .u-image-4 {
    min-height: 631px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2940px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-image-1 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1954px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 44px;
  }

  .u-section-2 .u-image-1 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-2 .u-image-2 {
    min-height: 298px;
  }

  .u-section-2 .u-image-3 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 298px;
  }

  .u-section-2 .u-image-4 {
    min-height: 298px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 533px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0 91px;
}

.u-section-3 .u-list-1 {
  width: 1029px;
  margin: 14px auto 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 340px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-2 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-3 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-4 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 236px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    height: 236px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 236px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    height: 236px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 52px;
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-3 .u-image-1 {
    height: 279px;
  }

  .u-section-3 .u-image-2 {
    height: 279px;
  }

  .u-section-3 .u-image-3 {
    height: 279px;
  }

  .u-section-3 .u-image-4 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-1 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-3 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-4 {
    height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 47px;
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 47px;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 330px;
  }
}